Subject: Thanks!
From: [email-masked]
To: [email-masked]
Date: Mon, 3 May 2004 14:56:41 +0100

Heya, 

  It's Louise (Shy) here! Juat wanna say thank you so much for making my
first year in college the best year of my life! I really had an amazing
time, but it's all thanks to Drama. I know  I didn't get properly involved
until the Musical, but I'm am soooo happy I did or else my year wouldn't
have been the same!

  So thanks once again for all your hard work and effort that you put into
Drama!

Have a great summer and see ya next year

Love Louise :)